diff --git a/doc/userguide.sgml b/doc/userguide.sgml
index 2c34cab..4f07c80 100644
--- a/doc/userguide.sgml
+++ b/doc/userguide.sgml
@@ -2500,7 +2643,7 @@ PHP can be configured with <systemitem class="library">db-lib</systemitem> acces
 		<sect2 id="ctlib">
 			<title><systemitem class="library">ct-lib</systemitem></title>
 			<para>
-Option 2 is to use the <systemitem class="library">ct-lib</systemitem> <acronym>API</>.  Again here, we run into minor difficulties at build time.  Applications linking with Sybase's OpenClient have to link in a handful of libraries and these libraries vary slightly from platform to platform.  When creating <productname>FreeTDS</productname> it was decided that there would be only one library: <filename>libct</filename>.  This saves a great deal of library naming conflicts that Sybase ran into (e.g. <filename>libtcl</filename> is used both by Sybase and the language TCL), however some applications like PHP assume that all the Sybase libraries will be present. So, some hand editing of the Makefile is necessary to remove these extra libs.  Build <productname>FreeTDS</productname> just as you would for <systemitem class="library">db-lib</systemitem> in 
+Option 2 is to use the <systemitem class="library">ct-lib</systemitem> <acronym>API</>.  Again here, we run into minor difficulties at build time.  Applications linking with Sybase's OpenClient have to link in a handful of libraries and these libraries vary slightly from platform to platform.  When creating &freetds; it was decided that there would be only one library: <filename>libct</filename>.  This saves a great deal of library naming conflicts that Sybase ran into (e.g. <filename>libtcl</filename> is used both by Sybase and the language TCL), however some applications like PHP assume that all the Sybase libraries will be present. So, some hand editing of the Makefile is necessary to remove these extra libs.  Build &freetds; just as you would for <systemitem class="library">db-lib</systemitem> in 
 <link linkend="phpDblib"> with <systemitem class="library">db-lib</systemitem></link>, above. Then configure PHP with <systemitem class="library">ct-lib</systemitem>.
 <screen>
 <prompt>$ </prompt><userinput>cd php</userinput>
@@ -2513,13 +2656,13 @@ Now edit the <filename>Zend/Makefile</filename> looking for the <literal>libZend
 <prompt>Password: </prompt>
 <prompt>$ </prompt><userinput>make install</userinput>
 </screen>
-We hope an upcoming version of PHP will automatically detect the presence of <productname>FreeTDS</productname> and include only the <literal>-lct</literal> library.
+We hope an upcoming version of PHP will automatically detect the presence of &freetds; and include only the <literal>-lct</literal> library.
 			</para>
 		</sect2>
 		<sect2 id="ODBC">
 			<title><systemitem class="library">ODBC</systemitem></title>
 			<para>
-The third and newest option is to use the <productname>FreeTDS</productname> <systemitem class="library">ODBC</systemitem> driver with PHP.  First build the <productname>iODBC</productname> or <productname>unixODBC</productname> driver manager and <productname>FreeTDS</productname> as detailed <link linkend="prepodbc">in this guide</link>.  Then build PHP with support for ODBC.
+The third and newest option is to use the &freetds; <systemitem class="library">ODBC</systemitem> driver with PHP.  First build the <productname>iODBC</productname> or <productname>unixODBC</productname> driver manager and &freetds; as detailed <link linkend="prepodbc">in this guide</link>.  Then build PHP with support for ODBC.
 <screen>
 <prompt>$ </prompt><userinput>cd php</userinput>
 <prompt>$ </prompt><userinput>./configure --with-iodbc=/usr/local</userinput>
@@ -2528,7 +2671,7 @@ The third and newest option is to use the <productname>FreeTDS</productname> <sy
 <prompt>Password: </prompt>
 <prompt>$ </prompt><userinput>make install</userinput>
 </screen>
-Now everything should run.  There is a sample PHP script in the <productname>FreeTDS</productname> samples directory called <filename>odbctest.php</filename>.
+Now everything should run.  There is a sample PHP script in the &freetds; samples directory called <filename>odbctest.php</filename>.
 			</para>
 		</sect2>
 		</sect1>
@@ -2538,7 +2681,7 @@ Now everything should run.  There is a sample PHP script in the <productname>Fre
 <productname>SybSQL</productname> is a <productname>Qt</productname>-based <acronym>GUI</> interface to <productname>Sybase</productname> databases that uses the <systemitem class="library">db-lib</systemitem> <acronym>API</>.
 			</para>
 			<para>
-<productname>SybSQL</productname> has a fairly basic build process that simply uses a Makefile.  In order for <productname>SybSQL</productname> to find <productname>Qt</productname> and <productname>FreeTDS</productname> you need to define <envar>QTDIR</envar> and <envar>SYBASE</envar> environment variables.  If you have <productname>Qt</productname> installed, you may have <envar>QTDIR</envar> defined already.  To verify, type <command>echo $QTDIR</command> at the shell prompt.  This example uses my own installation path of <filename>qt-2.3.1</filename> (from RedHat 7.2), YMMV.
+<productname>SybSQL</productname> has a fairly basic build process that simply uses a Makefile.  In order for <productname>SybSQL</productname> to find <productname>Qt</productname> and &freetds; you need to define <envar>QTDIR</envar> and <envar>SYBASE</envar> environment variables.  If you have <productname>Qt</productname> installed, you may have <envar>QTDIR</envar> defined already.  To verify, type <command>echo $QTDIR</command> at the shell prompt.  This example uses my own installation path of <filename>qt-2.3.1</filename> (from RedHat 7.2), YMMV.
 <screen>
 <prompt>$ </prompt><userinput>export QTDIR=/usr/lib/qt-2.3.1</userinput>
 <prompt>$ </prompt><userinput>export SYBASE=/usr/local</userinput>
@@ -2547,10 +2690,10 @@ Now everything should run.  There is a sample PHP script in the <productname>Fre
 When finished you'll have an executable named <filename>sybsql</filename> that you can run.  
 			</para>
 			<para>
-One caveat to the way in which <productname>SybSQL</productname> and <productname>FreeTDS</productname> interact is that <productname>SybSQL</productname> expects to be running under <productname>OpenClient</productname>, and makes the assumption that a valid <envar>$SYBASE</envar><filename>/interfaces</filename> file exists.  Since <productname>FreeTDS</productname> has deprecated use of the <filename>interfaces</filename> file in favor of the <filename>freetds.conf</filename> config file, you may have to create a <filename>interfaces</> file just to satisfy <productname>SybSQL</productname>.
+One caveat to the way in which <productname>SybSQL</productname> and &freetds; interact is that <productname>SybSQL</productname> expects to be running under <productname>OpenClient</productname>, and makes the assumption that a valid <envar>$SYBASE</envar><filename>/interfaces</filename> file exists.  Since &freetds; has deprecated use of the <filename>interfaces</filename> file in favor of the &freetdsconf; config file, you may have to create a <filename>interfaces</> file just to satisfy <productname>SybSQL</productname>.
 			</para>
 			<para>
-By defining <envar>SYBASE</envar> to the parent directory of the <filename>interfaces</filename> file, you may put it wherever you like; it does not have to be in <filename>/usr/local</filename>.  When using <filename>freetds.conf</filename>, <productname>FreeTDS</productname> does not rely on the <envar>SYBASE</envar> variable for finding its own components, so it is safe to point it elsewhere.
+By defining <envar>SYBASE</envar> to the parent directory of the <filename>interfaces</filename> file, you may put it wherever you like; it does not have to be in <filename>/usr/local</filename>.  When using &freetdsconf;, &freetds; does not rely on the <envar>SYBASE</envar> variable for finding its own components, so it is safe to point it elsewhere.
 			</para>
 		</sect1>
 		<sect1 id="Python">
@@ -2607,7 +2750,7 @@ or with the newer SQL92 <command>CAST</command> syntax e.g.,
 <userinput>SELECT CAST(mycol as TEXT) FROM mytable</userinput></screen>
 			</para>
 			<para>
-A related problem is that some people have reported problems with <type>text</type> field using <acronym>TDS</> version 7.0.  One known workaround is to convert long strings to <type>varchar(8000)</type> in your query text with <command>CAST( <parameter>variable_name</parameter> as <type>varchar</type>(8000) ) as <parameter>variable_name</parameter></command>.  Text datatype handling is fixed in <productname>FreeTDS</productname> 0.60, except for bcp operations.  
+A related problem is that some people have reported problems with <type>text</type> field using <acronym>TDS</> version 7.0.  One known workaround is to convert long strings to <type>varchar(8000)</type> in your query text with <command>CAST( <parameter>variable_name</parameter> as <type>varchar</type>(8000) ) as <parameter>variable_name</parameter></command>.  Text datatype handling is fixed in &freetds; 0.60, except for bcp operations.  
 			</para>
 			<para>
 There is also a bug (<quote>Lions and tigers and bugs!  Oh, my!</quote>) in Microsoft's implementation of <type>text</type> fields.  Disregardless [sic] of their documentation, you must explicitly set the value of <envar>TEXTSIZE</envar>, else the text fields will be represented to have a maximum size of 4 gigabytes or so.  The usual manifestation is some sort of spurious <quote>out of memory</quote> error or segment fault.  To avoid this, set <envar>TEXTSIZE</envar> to some reasonable value before querying any <type>TEXT</type> fields.  For example, in <application>isql</application>:
@@ -2616,27 +2759,27 @@ There is also a bug (<quote>Lions and tigers and bugs!  Oh, my!</quote>) in Micr
 <prompt>2></prompt><userinput>go</userinput>
 </screen>
 
-Another way to handle control the default <envar>TEXTSIZE</envar> is to use the setting in <link linkend="freetdsconfformat"><filename>freetds.conf</filename></link>.  
+Another way to handle control the default <envar>TEXTSIZE</envar> is to use the setting in <link linkend="freetdsconfformat">&freetdsconf;</link>.  
 			</para>
 			</sect2>
 		<sect2 id="Endianism">
     			<title>Endianism</title>
 			<para>
-If either your server or your client is a big endian system, pay careful attention to all references to endianism anywhere near <productname>FreeTDS</productname>.  See the section on <link linkend="emulle">Little Endian Emulation</link> for details.
+If either your server or your client is a big endian system, pay careful attention to all references to endianism anywhere near &freetds;.  See the section on <link linkend="emulle">Little Endian Emulation</link> for details.
 			</para>
 		</sect2>
 			<sect2 id="Datetime">
 				<title><type>Datetime</type> and <type>Money</type></title>
 			<para>
 Big endian clients may experience difficulty with Microsoft servers.  Some versions of <productname>SQL Server</productname> 7 did not handle these types on these machines correctly, according to the protocol.  According to 
-<ulink url="http://support.microsoft.com/support/kb/articles/Q254/1/23.ASP"> http://support.microsoft.com/support/kb/articles/Q254/1/23.ASP</ulink> on the Microsoft support site, it's fixed as of service pack 3.  Unfortunately, there's no direct way for <productname>FreeTDS</productname> to know whether or not a service pack has been installed, and how/whether to support the buggy version is an outstanding issue.  Your best bet is to apply their patch.  
+<ulink url="http://support.microsoft.com/support/kb/articles/Q254/1/23.ASP"> http://support.microsoft.com/support/kb/articles/Q254/1/23.ASP</ulink> on the Microsoft support site, it's fixed as of service pack 3.  Unfortunately, there's no direct way for &freetds; to know whether or not a service pack has been installed, and how/whether to support the buggy version is an outstanding issue.  Your best bet is to apply their patch.  
 		<note><para>The Knowledge Base article states <quote>The Sybase CT-Lib client is the only known big-endian client that can connect to <productname>SQL Server</productname>.</quote>  Depends on who's doing the knowing, of course.  </para></note>
 			</para>
 			</sect2>
 			<sect2 id="IntegratedSecurity">
 				<title>Microsoft's <quote>Integrated Security</quote></title>
 			<para>
-<productname>FreeTDS</productname> may be unable to connect to the server.  The error message that appears will be <computeroutput>"Login failed for user 'example'.  Reason: Not associated with a trusted SQL Server connection"</computeroutput>.  To solve this, turn on <productname>SQL Server</productname> authentication:
+&freetds; may be unable to connect to the server.  The error message that appears will be <computeroutput>"Login failed for user 'example'.  Reason: Not associated with a trusted SQL Server connection"</computeroutput>.  To solve this, turn on <productname>SQL Server</productname> authentication:
 </para>
 			<ItemizedList>
 				<listitem><para>
@@ -2684,10 +2827,10 @@ Server</productname> uses the facilities of the host operating system (<productn
 username alone, without requiring a separate login name and password.
 			</para>
 <Note><para>
-The <productname>FreeTDS</productname> supports integrated security mode.  If you have <productname>SQL Server</productname> running in integrated (domain) mode along with a Windows PDC, and wish to try it, see <link linkend="domains">Domain Logins</link> in the <link linkend="configs">Advanced Configurations</link> chapter.
+The &freetds; supports integrated security mode.  If you have <productname>SQL Server</productname> running in integrated (domain) mode along with a Windows PDC, and wish to try it, see <link linkend="domains">Domain Logins</link> in the <link linkend="configs">Advanced Configurations</link> chapter.
 </para></Note>
 			<para>
-<productname>FreeTDS</productname> supports the traditional database
+&freetds; supports the traditional database
 security model, which Microsoft terms <quote>SQL Server
 Authentication</quote> but is frequently known as <quote>standard
 security</quote>. Username+Password pairs have to be passed to the
@@ -2727,7 +2870,7 @@ A successful ping shows that your network isn't preventing you from reaching the
 			<sect2 id="serverthere.telnet">
 				<title>Test with <command>telnet</></title>
 			<para>
-Attempt to <command>telnet</> to the port, to verify that the dataserver is listening.
+Attempt to <command>telnet</> to the port, to verify that the servername is listening.
 <example id="e.g.troubleshooting.telnet">
 	<title>Finding the server</title>
 <screen>
@@ -2739,7 +2882,7 @@ Escape character is '^]'.
 </computeroutput>
 </screen>
 </example>
-If you get output as above, the dataserver is listening.  If you get a 'Connection Refused' message, you're talking to the wrong host, wrong port, or the dataserver is down.
+If you get output as above, the servername is listening.  If you get a 'Connection Refused' message, you're talking to the wrong host, wrong port, or the servername is down.
 	<footnote><para>To exit <command>telnet</>:  When connected, telnet's command mode may be entered by
      typing the telnet <firstterm>escape character</firstterm> (initially <keysym>Ctrl</keysym>-<keysym>]</keysym>, as above).  Once in command mode, <command>telnet</> may be exited with the command <command>quit</>.
 	</para></footnote>
@@ -2748,9 +2891,9 @@ If you get output as above, the dataserver is listening.  If you get a 'Connecti
 			<sect2 id="serverthere.tsql">
 				<title>Test with <command>tsql</></title>
 			<para>
-<command>tsql</> can be run in two ways, one which uses <filename>freetds.conf</> and one which connects directly using the host and port.  First attempt a connection using host and port.
+<command>tsql</> can be run in two ways, one which uses &freetdsconf; and one which connects directly using the host and port.  First attempt a connection using host and port.
 <example id="e.g.troubleshooting.tsql.noconf">
-	<title>Connecting to the server, bypassing <filename>freetds.conf</></title>
+	<title>Connecting to the server, bypassing &freetdsconf;</title>
 <screen>
 <prompt>$ </prompt><userinput>cd src/apps</userinput>
 <prompt>$ </prompt><userinput>TDSVER=7.0 ./tsql -H <replaceable>myhost</> -p <replaceable>1433</> -U <replaceable>user</></userinput>
@@ -2769,21 +2912,21 @@ If you receive a message like
 
 			</para>
 			<para>
-Finally, if you received a prompt, then try <command>tsql</> using the dataserver name.
+Finally, if you received a prompt, then try <command>tsql</> using the servername.
 <example id="e.g.troubleshooting.tsql">
-	<title>Connecting to the server using <filename>freetds.conf</></title>
+	<title>Connecting to the server using &freetdsconf;</title>
 <screen>
 <prompt>$ </prompt><userinput>./tsql -S <replaceable>myserver</> -U <replaceable>user</></userinput>
 </screen>
 </example>
-If this fails, FreeTDS is either not finding your <filename>freetds.conf</filename> file, finding the wrong one, or there is an error in the file.
+If this fails, FreeTDS is either not finding your &freetdsconf; file, finding the wrong one, or there is an error in the file.
 			</para>
 			</sect2>
 		</sect1>
 		<sect1 id="Logging">
 			<title>Logging</title>
 			<para>
-<productname>FreeTDS</productname> has quite extensive logging capabilities.  These are often invaluable in setting up new configurations, when it's hard to be sure precisely what configuration information is being used, and what communication is (not) working.   Often such questions can be quickly resolved by turning on logging and examining the logs.  
+&freetds; has quite extensive logging capabilities.  These are often invaluable in setting up new configurations, when it's hard to be sure precisely what configuration information is being used, and what communication is (not) working.   Often such questions can be quickly resolved by turning on logging and examining the logs.  
 			</para>
         		<sect2 id="Environment"><title>Environment Variables that Control Logging</title>
 <variablelist id="tab.Logging.control.envar">
@@ -2804,7 +2947,7 @@ Will generate a log file named <filename>freetds.log</filename> in the <filename
 		<listitem>
 			<para>Set <envar>TDSDUMPCONFIG</envar> to a file to
 write information to on how the configuration information is being
-obtained, e.g. from environment variables, a <filename>freetds.conf</filename> file, or <filename>interfaces</filename> file.  Sometimes it's unclear what source of information <productname>FreeTDS</productname> is using to connect to a given dataserver.  This variable can make that bright and clear.  </para>
+obtained, e.g. from environment variables, a &freetdsconf; file, or <filename>interfaces</filename> file.  Sometimes it's unclear what source of information &freetds; is using to connect to a given servername.  This variable can make that bright and clear.  </para>
 			
 		</listitem>
 	</varlistentry>	
@@ -2812,32 +2955,32 @@ obtained, e.g. from environment variables, a <filename>freetds.conf</filename> f
 
 			<tip><para>
 What if you were running <productname>Apache</productname>/PHP?  <productname>Apache</productname> has many children.
-Setting the <envar>TDSDUMP</envar> (and/or <envar>TDSDUMPCONFIG</envar>) variable to a null string will cause <productname>FreeTDS</productname> to open a log under every PID.
+Setting the <envar>TDSDUMP</envar> (and/or <envar>TDSDUMPCONFIG</envar>) variable to a null string will cause &freetds; to open a log under every PID.
 <screen>
 <prompt>$ </prompt><userinput>export TDSDUMP=""</userinput>
 </screen>
 The log files will be named <filename>/tmp/freetds.log.<replaceable>9999</replaceable></filename>, where <replaceable>9999</replaceable> is the pid number of the process generating the log.
 			</para></tip>
 			<para>
-A couple of important notes about using the logs with <productname>FreeTDS</productname>.  First,
+A couple of important notes about using the logs with &freetds;.  First,
 the logs tend to grow large, so trim or archive them often.  Secondly,
-<productname>FreeTDS</productname> will record certain network packets to the log, this
+&freetds; will record certain network packets to the log, this
 <emphasis>includes login packets which can contain clear text or clear text
 equivalent passwords.</emphasis> So, if this is a concern (most likely
 is) make sure that the files are not world readable, and avoid posting
 them to mailing lists.
 			</para>
 			<para>
-Once in a while, someone writes to the mailing list, asking why <productname>FreeTDS</productname> is so <emphasis>slow</>.  It sometimes turns out that logging was left turned on.  Don't you be the next victim!  <productname>FreeTDS</productname> logs are meant for development and debugging, not as a system monitoring tool.  
+Once in a while, someone writes to the mailing list, asking why &freetds; is so <emphasis>slow</>.  It sometimes turns out that logging was left turned on.  Don't you be the next victim!  &freetds; logs are meant for development and debugging, not as a system monitoring tool.  
 			</para>
 		        </sect2>
         		
 			<sect2 id="Logging.freetds.conf">
-			<title><filename>freetds.conf</filename> variables that Control Logging</title>
+			<title>&freetdsconf; variables that Control Logging</title>
 			<para>
-			See <link linkend="tab.freetds.conf.debugflags">Valid bitmask values for <literal>debug flags</> entry in <filename>freetds.conf</filename></link>
+			See <link linkend="tab.freetds.conf.debugflags">Valid bitmask values for <literal>debug flags</> entry in &freetdsconf;</link>
 			</para>
-			<para>The logfile is normally truncated each time <productname>FreeTDS</productname> connects to the server.  
+			<para>The logfile is normally truncated each time &freetds; connects to the server.  
 			</para>
 		        
 			</sect2>
@@ -2869,10 +3012,10 @@ Will generate a log file named <filename>sql.log</filename> in the <filename>/tm
 		<sect1 id="pagenodata">
 			<title>"Page contains no data"</title>
 			<para>
-Web browsers display this error when the underlying script didn't return any information.  The error could be in any of several places, of which <productname>FreeTDS</productname> is one.  To isolate the cause, turn on enough logs to see the query, and execute the query through <application>SQSH</application>.  If that works, the problem lies further up the chain.  If it doesn't, take a look at the <link linkend="knownissues">known issues</link> section.  
+Web browsers display this error when the underlying script didn't return any information.  The error could be in any of several places, of which &freetds; is one.  To isolate the cause, turn on enough logs to see the query, and execute the query through <application>SQSH</application>.  If that works, the problem lies further up the chain.  If it doesn't, take a look at the <link linkend="knownissues">known issues</link> section.  
 			</para>
 			<para>
-<productname>FreeTDS</productname> under PHP executing within an <productname>Apache</productname> process may abort with a segmentation fault.  The evidence of this is the words "Segmentation Fault" or "Bus Error" in the <productname>Apache</productname> error log, and a "Page contains no data" warning displayed by the web browser.  The unexpected termination of the process causes the connection to the client to be closed before any buffered data is sent.
+&freetds; under PHP executing within an <productname>Apache</productname> process may abort with a segmentation fault.  The evidence of this is the words "Segmentation Fault" or "Bus Error" in the <productname>Apache</productname> error log, and a "Page contains no data" warning displayed by the web browser.  The unexpected termination of the process causes the connection to the client to be closed before any buffered data is sent.
 			</para>
 			<para>
 To diagnose this sort of problem, follow this procedure;
@@ -2929,7 +3072,7 @@ backtrace.</para>
 
 <para>Read the backtrace to determine what the cause of the problem
 is.  Examine each line, assigning responsibility by component; some
-code is PHP, some is <productname>FreeTDS</productname>, and some may be glibc.  You will need
+code is PHP, some is &freetds;, and some may be glibc.  You will need
 the source code for each component, and software engineering debugging
 skills.</para>
 
@@ -2937,7 +3080,7 @@ skills.</para>
 to the <link linkend="mailinglist">mailing list</link>, along with the
 PHP script.  It helps to make the script as small as possible, but
 still fail.  It also helps to report the version numbers of PHP, and
-<productname>FreeTDS</productname>.</para>
+&freetds;.</para>
 
 </listitem>
 </itemizedlist>
@@ -2946,15 +3089,15 @@ still fail.  It also helps to report the version numbers of PHP, and
 		<sect1 id="seemtooslow">
 			<title>Slow connection or data retrieval</title>
 			<para>
-<productname>FreeTDS</productname> is <emphasis>not</> slow.  We know this because we've tested it.  It's measurably slower than the vendors' products for some operations, but it's not noticeably slower and it's certainly no laggard.  If your experience is different, if you're waiting 30 seconds for simple operations or minutes instead of seconds for for query results, something is up with your setup.  There are two likely culprits.  
+&freetds; is <emphasis>not</> slow.  We know this because we've tested it.  It's measurably slower than the vendors' products for some operations, but it's not noticeably slower and it's certainly no laggard.  If your experience is different, if you're waiting 30 seconds for simple operations or minutes instead of seconds for for query results, something is up with your setup.  There are two likely culprits.  
 		</para>
 
 <itemizedlist mark='bullet'>
 	<listitem>
-		<para>Logging.  If everything seems a bit sluggish, check to make sure logging is turned off. <envar>TDSDUMP</> should not be defined, and there should be no <literal>dump file</>  mentioned in <filename>freetds.conf</>.  You can double-check by setting <envar>TDSDUMPCONFIG</> temporarily, which will log only the startup process. </para>
+		<para>Logging.  If everything seems a bit sluggish, check to make sure logging is turned off. <envar>TDSDUMP</> should not be defined, and there should be no <literal>dump file</>  mentioned in &freetdsconf;.  You can double-check by setting <envar>TDSDUMPCONFIG</> temporarily, which will log only the startup process. </para>
 	</listitem>
 	<listitem>
-		<para>DNS.  If connecting to the server takes 30 seconds or 1 minute, you could do worse than to check your <filename>resolv.conf</>.  Use <command>host</> or <command>nslookup</> to confirm that <productname>FreeTDS</productname> can actually resolve the name/address you provided in <filename>freetds.conf</>.  Give particular attention to reverse DNS lookups, if you were forced (or thought you were forced) to identify the server by number, instead of by name, as Vint intended.  You can defeat <productname>FreeTDS</productname>'s automatic reverse-DNS lookup feature by inserting
+		<para>DNS.  If connecting to the server takes 30 seconds or 1 minute, you could do worse than to check your <filename>resolv.conf</>.  Use <command>host</> or <command>nslookup</> to confirm that &freetds; can actually resolve the name/address you provided in &freetdsconf;.  Give particular attention to reverse DNS lookups, if you were forced (or thought you were forced) to identify the server by number, instead of by name, as Vint intended.  You can defeat &freetds;'s automatic reverse-DNS lookup feature by inserting
 		<programlisting>
 		#define NOREVERSELOOKUPS
 		</programlisting>
@@ -2963,7 +3106,7 @@ in <filename>src/tds/config.c</>, rebuilding, and reinstalling.
 		</para>
 	</listitem>
 	<listitem>
-		<para>Packet size.  Check packet size setting on <filename>freetds.conf</> (see <literal>initial block size</>). Default value (no configuration) is usually fine. The slowness is due to multiple packet to use. 
+		<para>Packet size.  Check packet size setting on &freetdsconf; (see <literal>initial block size</>). Default value (no configuration) is usually fine. The slowness is due to multiple packet to use. 
 		Under <productname><acronym>GNU</>/Linux</productname> system we use an optimization to reduce network traffic so you shouldn't see much difference using this system. </para>
 	</listitem>
 </itemizedlist>
@@ -2982,7 +3125,7 @@ in <filename>src/tds/config.c</>, rebuilding, and reinstalling.
 	Won't you please, please help me?
 </literallayout></para>
 </epigraph>
-			<para>In the battle against frustration and wasted motion, this manual is our first defense.  Our documentation is intended to make it possible for a knowledgeable user to, well, <emphasis>use</> <productname>FreeTDS</productname> without further assistance.  We strive to include all known features and behaviors here, so you can work quickly and anonymously, and go home before 5:00.  Would that it were always thus.  
+			<para>In the battle against frustration and wasted motion, this manual is our first defense.  Our documentation is intended to make it possible for a knowledgeable user to, well, <emphasis>use</> &freetds; without further assistance.  We strive to include all known features and behaviors here, so you can work quickly and anonymously, and go home before 5:00.  Would that it were always thus.  
 			</para>
 			
 		<sect1 id="IsolateCause"><title>Isolate the cause</title>
